import { IconSvg } from '../../icon-svg';
declare global {
    interface HTMLElementTagNameMap {
        'nimble-icon-hammer': IconHammer;
    }
}
/**
 * The icon component for the 'hammer' icon
 */
export declare class IconHammer extends IconSvg {
    constructor();
}
export declare const iconHammerTag = "nimble-icon-hammer";
